<!DOCTYPE html>
<html lang="fr">
    <head>
        <link rel="stylesheet" href="./styles.css">
        <link rel="stylesheet" href="./positionnement.css">
        <meta charset="utf-8"/>
        <title>monsite</title>
      </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li><a href="exemple.fr">About</a></li>
                    <li><a href="exemple.fr">parfallo</a></li>
                    <li><a href="exemple.fr">Articles et publications</a></li>
                    <li><a href="exemple.fr">WordPress Themes</a></li>
                    <li><a href="exemple.fr">Axxbives</a></li>
                    <li><a href="exemple.fr">Contact</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <h1><span>The</span><br>Old Fashion </h1>
            
            <article> 
              <h2>A Designer's journey Into Sublime Text 2</h2>
              <p></p>
              <p></p>
              <p></p>
              <p><a href=""></a></p>
            </article>
            <aside>
                <section>
                    <h3></h3>
                    <p></p>
                </section>
                <p></p>
                <section>
                    <h3></h3>
                    <p></p>
                    <ul>
                        <li><a href=""></a></li>
                        <li><a href=""></a></li>
                        <li><a href=""></a></li>
                        <li><a href=""></a></li>
                    </ul>
                </section>
            </aside>
        </main>
        <footer>
            <p></p>
            <p></p>
        </footer>
    </body>